Bug 16395 - faces packages missing from 6.2 (zoot)
Summary: faces packages missing from 6.2 (zoot)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: faces   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 20:44 UTC by Ronald Cole
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 21:53:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronald Cole 2000-08-16 20:44:29 UTC
The faces packages were included with 6.1 (cartman) but were mysteriously
removed from
6.2 (zoot).   Telephone support told me that it was a mistake that they
were left off the i386 distribution.  Please put them back for the next
release!!

Comment 1 Bill Nottingham 2000-08-16 21:53:40 UTC
Telephone support is wrong; they were removed intentionally.
I'll leave this open, as preston may remember why (I don't
off the top of my head.)

Comment 2 Preston Brown 2000-08-30 19:52:06 UTC
faces is a horribly broken package that we are not supporting anymore.


Note You need to log in before you can comment on or make changes to this bug.